---
title: "STARSET歌词翻译集完成初步整理"
description: '我们完成了对STARSET迄今为止所有已发布歌曲的翻译，欢迎帮助校对或提交自己的翻译。'
date: 2023-10-26T09:44:11+08:00
draft: false
author: CDN
categories:
  - 翻译
---

## 缘起

一直以来，我们都是在有新歌发布或视频编辑需要时现场进行歌词翻译。但在[STARSET Wiki](https://starset.wiki)建立之后，这种工作模式越来越无法满足我们的需求————Wiki的整理工作要求我们对每一首STARSET歌曲建立准确的理解，因此我们需要整理正确的歌词，并在此基础上对原有翻译进行完善或重译。

因此，我们建立了[starset-mirror/starset-lyrics](https://git.owu.one/starset-mirror/starset-lyrics)存储库，以开放、统一的[标准](https://git.owu.one/starset-mirror/starset-lyrics/src/branch/main/README.md)组织和整理相关歌词与翻译。**如果你也有自己的翻译，欢迎向这里提交以[完善存储库内容](https://git.owu.one/starset-mirror/starset-lyrics/src/branch/main/README.md#%E5%AE%8C%E5%96%84%E5%AD%98%E5%82%A8%E5%BA%93%E5%86%85%E5%AE%B9)**。

2023年4月下旬，我们向存储库提交了首个commit，并最终在六个月后完成了对所有歌曲的初步翻译。

## 翻译小记

除“信、达、雅”这样的基本翻译准则外，我们在歌词整理和翻译过程中特别注意了以下几点：

### 1. 忠于初始来源

网易云音乐等音乐APP允许用户自行上传歌词与翻译，这给了我们和其它热心用户表现的机会，但同时也导致平台歌词错误频出。因此在最初进行歌词整理时，我们没有复用任何已有非初始歌词和时轴，基于最初发布的歌词逐一进行了重新打轴，确保不因歌词问题影响后续解读。

在翻译时，我们也在翻译与歌曲风格的一致性上做出了一些努力，以专辑**Vessels**的单曲[**Frequency**](https://git.owu.one/starset-mirror/starset-lyrics/src/branch/main/zh-CN/Vessels/03-Frequency.lrc)为例，这首歌的歌词频繁运用通信术语，因此在翻译时我们也尽力保留了这一点。

比如：

```
[00:05.842] I was scanning through the skies
[00:09.199] And missed the static in your eyes
```

```
[00:05.842] 把天空扫描了一遍又一遍
[00:09.199] 却再也无法对上你的视线
```

又如：

```
[00:20.526] With the distance amplified
[00:24.165] Was it all just synthesized?
```

```
[00:20.526] 你我的距离不断扩大
[00:24.165] 这一切到底孰真孰假？
```

### 2. 追求前后连贯

在翻译过程中时长会遇到稍显突兀而不好处理的句子，此时如果仍然基于单句表义进行直译，会让翻译通读下来略显割裂和不连贯。故在本轮翻译过程中，我们原则上更倾向于将这类句子带入所在小节，力求让最终呈现给读者的故事更加一体。

例如，在专辑**HORIZONS**的单曲[**ICARUS**](https://git.owu.one/starset-mirror/starset-lyrics/src/branch/main/zh-CN/HORIZONS/04-Icarus.lrc)中，桥段部分有这样两句：

```
[02:42.053] Fall back down, back down again
[02:48.643] You've got your heads in the clouds, on the ground again
```

此句实际上是在对伊卡洛斯的反复尝试和失败进行总结。因此我们选择抓住"fall back down"和"again and again"进行演绎，将视角从伊卡洛斯的尝试过程拉远到他屡战屡败的宿命：

```
[02:42.053] 又一次折戟沉沦 又一次烈火焚身
[02:48.643] 又一次踌躇满志 又一次满身伤痕
```

又如专辑**Vessels**的单曲[**Everglow**](https://git.owu.one/starset-mirror/starset-lyrics/src/branch/main/zh-CN/HORIZONS/04-Icarus.lrc)：

```
[01:49.535] Falling through a landslide
[01:52.032] Feeling like the first time I felt you
```

此处的`Falling through a landslide`是`the first time I felt you`时“我”的`Feeling`，因此结合起来翻译比单独翻译更为合适：

```
[01:49.535] 有如被山崩裹挟
[01:52.032] 与你初见便情不自已
```

### 3. 适当进行展开

为了引起更多听众的共鸣，很多歌曲往往会大量运用代指和省略，通过模糊的表达降低歌词含义和听众解读的偏差。在本轮翻译中，我们基于STARSET的世界观和其经常表达的主题，对部分看起来稍显模糊的表述进行了适当展开，方便读者完成对歌曲的理解。

例如专辑**Vessels**的单曲[**Ricochet**](https://git.owu.one/starset-mirror/starset-lyrics/src/branch/main/zh-CN/Vessels/05-Ricochet.lrc)：

```
[00:42.906] We were one and the same
[00:45.212] Running like moths to the flame
```

此处以飞蛾扑火作为比喻，重点并非在形容你我二人因“扑火”而走向毁灭（下文的`They only richochet`才是二人感情的结局，此处仍是上一句`We were one and the same`的延续），而是在“扑”这个出于本能、难以抗拒的情感。基于此，我们在翻译中刻意强调了“扑”这个属性。

```
[00:42.906] 你我曾是心心相印
[00:45.212] 如飞蛾扑火般相向奔赴
```

又如专辑**Vessels**的单曲[**Telepathic**](https://git.owu.one/starset-mirror/starset-lyrics/src/branch/main/zh-CN/Vessels/14-Telepathic.lrc)：

```
[01:35.526] Don't want your star-crossed fate
[01:38.264] You are the sun, I am the full moon
```

文中“太阳——月亮”是对二人关系的绝妙比喻，可这种关系到底是一种怎样的关系？歌曲反复围绕“我”进行心理描写，但从未直接点出。所以在翻译时我们借此道出了这段“你了解我，而我却不甚了解你”的关系的特点：

```
[01:35.526] 不想走入那多舛的命途
[01:38.264] 你宛若白日 可我只能做你的附属
```

## 我们希望看到你的翻译！

在最后，我们想再次表明：STARSET歌词翻译存储库以 CC BY-NC-SA 4.0 协议及附加条款授权。**如果你也有自己的翻译，欢迎向这里提交以[完善存储库内容](https://git.owu.one/starset-mirror/starset-lyrics/src/branch/main/README.md#%E5%AE%8C%E5%96%84%E5%AD%98%E5%82%A8%E5%BA%93%E5%86%85%E5%AE%B9)**！
